@media only screen and (min-width:1201px) and (max-width:1400px) {
 header .header-style-two .nav-right .nav-right-hotline {
  padding-left:0
 }
 .tour-package-details .package-details-tabs .tab-switchers .nav-item .nav-link {
  padding:8px 15px;
  font-size:18px
 }
 .package-sidebar .widget-recent-package-entries .package-sm .info h6 {
  font-size:14px
 }
}
@media(max-width:1199px) {
 header .header-style-one .hamburger,
 header .header-style-one .hamburger:focus,
 header .header-style-two .hamburger:focus {
  border:3px solid transparent!important
 }
 header .header-style-one .hamburger {
  display:block!important;
  position:relative;
  width:28px!important;
  height:22px!important;
  margin:8px 0;
  cursor:pointer;
  float:right
 }
 header .header-style-one .hamburger span {
  width:100%;
  height:2px;
  background:#ff4838!important;
  display:block;
  position:absolute;
  right:0;
  -webkit-transition:.3s;
  transition:.3s
 }
 header .header-style-one .hamburger span.h-top,
 header .header-style-two .hamburger span.h-top {
  top:0
 }
 header .header-style-one .hamburger span.h-bottom {
  bottom:0;
  width:100%
 }
 header .header-style-one .hamburger span.h-middle {
  top:50%;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  width:100%
 }
 header .header-style-one .hamburger.h-active span,
 header .header-style-two .hamburger.h-active span {
  width:80%
 }
 header .header-style-one .hamburger.h-active span.h-top,
 header .header-style-two .hamburger.h-active span.h-top {
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
  top:50%;
  margin-top:-1px
 }
 header .header-style-one .hamburger.h-active span.h-middle,
 header .header-style-two .hamburger.h-active span.h-middle {
  -webkit-transform:translateX(-30px);
  transform:translateX(-30px);
  opacity:0
 }
 header .header-style-one .hamburger.h-active span.h-bottom,
 header .header-style-two .hamburger.h-active span.h-bottom {
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  bottom:50%;
  margin-bottom:-1px
 }
 header .header-style-one .main-nav ul li ul.sub-menu>li a::before,
 header .header-style-two .main-nav ul li ul.sub-menu>li a::before {
  position:absolute;
  width:7px!important;
  height:7px;
  content:"";
  background-color:#ff4838;
  opacity:1;
  border-radius:50%;
  top:50%;
  left:0;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%)
 }
 header .header-style-one .main-nav,
 header .header-style-two .main-nav {
  position:fixed;
  top:0;
  left:0;
  width:260px;
  padding:10px 15px!important;
  z-index:99999;
  height:100%;
  overflow:auto;
  background:#fff;
  -webkit-transform:translateX(-260px);
  transform:translateX(-260px);
  -webkit-transition:-webkit-transform .3s ease-in;
  transition:transform .3s ease-in;
  transition:transform .3s ease-in,-webkit-transform .3s ease-in
 }
 header .header-style-one .main-nav>ul>li>a,
 header .header-style-two .main-nav>ul>li>a {
  font-size:16px!important;
  color:#2d373c!important;
  line-height:35px;
  margin:10px 0
 }
 header .header-style-one .main-nav ul li a,
 header .header-style-two .main-nav ul li a {
  padding:0!important
 }
 header .header-style-one .main-nav ul li a::before,
 header .header-style-two .main-nav ul li a::before {
  bottom:0!important
 }
 header .header-style-one .main-nav ul>li a.active::before,
 header .header-style-two .main-nav ul>li a.active::before {
  opacity:1!important
 }
 header .header-style-one .main-nav ul>li a:hover,
 header .header-style-two .main-nav ul>li a:hover {
  background:0 0
 }
 header .header-style-one .main-nav>ul>li.has-child-menu:after,
 header .header-style-two .main-nav>ul>li.has-child-menu:after {
  display:none!important
 }
 header .header-style-one .main-nav.slidenav,
 header .header-style-two .main-nav.slidenav {
  -webkit-transform:translateX(0);
  transform:translateX(0)
 }
 header .header-style-one .main-nav>ul,
 header .header-style-two .main-nav>ul {
  float:none;
  padding:25px 10px 25px 0;
  margin-top:40px!important
 }
 header .header-style-one .main-nav>ul>li,
 header .header-style-two .main-nav>ul>li {
  display:block;
  padding:0;
  margin-left:0
 }
 header .header-style-one .main-nav>ul>li.has-child-menu:after,
 header .header-style-one .main-nav>ul>li>a:after,
 header .header-style-two .main-nav>ul>li.has-child-menu:after,
 header .header-style-two .main-nav>ul>li>a:after {
  content:none
 }
 header .header-style-one .main-nav>ul>li a,
 header .header-style-two .main-nav>ul>li a {
  font-size:16px;
  color:#fff;
  line-height:35px
 }
 header .header-style-one .main-nav ul li .fl,
 header .header-style-two .main-nav ul li .fl {
  display:block;
  line-height:35px
 }
 header .header-style-one .main-nav ul li .sub-menu,
 header .header-style-two .main-nav ul li .sub-menu {
  position:static;
  min-width:200px;
  background:0 0;
  border:none;
  opacity:1;
  visibility:visible;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-transform:none;
  transform:none;
  -webkit-transition:none;
  transition:none;
  display:none
 }
 header .header-style-one .main-nav ul li .sub-menu>li a {
  display:block;
  padding:10px 0;
  color:#707070;
  border:none;
  line-height:.8;
  font-size:14px;
  text-decoration:none;
  padding-left:18px!important;
  padding-top:8px!important;
  padding-bottom:8px!important;
  -webkit-transition:.3s;
  transition:.3s
 }
 header .header-style-one li a.active,
 header .header-style-two li a.active {
  color:#ddd;
  font-weight:600;
  font-size:1.5rem
 }
 header .header-style-one li a.active::before,
 header .header-style-two li a.active::before {
  position:absolute;
  bottom:3rem;
  left:0;
  width:100%;
  height:2px;
  content:"";
  background-color:#red;
  opacity:0!important;
  -webkit-transition:.2s linear;
  transition:.2s linear
 }
 header .header-style-one .main-nav ul li,
 header .header-style-two .main-nav ul li {
  display:block;
  position:relative;
  padding:0 20px
 }
 header .header-style-one .mobile-menu {
  background:#fff;
  padding:0 5px;
  margin:16px 0;
  border-radius:50%;
  -webkit-box-shadow:3px 5px 35px rgba(86,68,169,.1);
  box-shadow:3px 5px 35px rgba(86,68,169,.1)
 }
 .mobile-menu {
  padding:0 7px;
  margin:16px 0
 }
 header .header-style-two .nav-logo img {
  max-width:110px
 }
 header .header-style-two .hamburger {
  display:block!important;
  position:relative;
  width:35px!important;
  height:26px!important;
  margin:10px 0;
  background:0 0;
  cursor:pointer;
  border:3px solid transparent!important;
  float:right
 }
 header .header-style-two .hamburger span {
  width:100%;
  height:2px;
  background:#fff!important;
  display:block;
  position:absolute;
  right:0;
  -webkit-transition:.3s;
  transition:.3s
 }
 header .header-style-two .hamburger span.h-bottom {
  bottom:0;
  width:27px
 }
 header .header-style-two .hamburger span.h-middle {
  top:50%;
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  width:25px
 }
 header .header-style-two .main-nav ul li .sub-menu>li a {
  display:block;
  color:#707070;
  border:none;
  line-height:.8;
  font-size:14px;
  text-decoration:none;
  padding:8px 0 8px 18px!important;
  -webkit-transition:.3s;
  transition:.3s
 }
 .package-card-alpha .package-card-body .p-card-bottom .p-card-info span,
 .package-sidebar .widget-recent-package-entries .package-sm .info h6 {
  font-size:14px
 }
 .package-card-alpha .package-card-body .p-card-bottom .p-card-info h6 {
  font-size:17px
 }
 .package-card-alpha .package-card-body .p-card-bottom .book-btn a {
  font-size:14px;
  padding:7px 12px
 }
 .package-card-alpha .package-card-body .p-card-title {
  font-size:18px
 }
 .package-card-gamma {
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column
 }
 .package-card-gamma .package-card-body {
  padding-top:30px;
  padding-left:20px;
  padding-bottom:10px;
  width:100%
 }
 .tour-package-details .package-details-tabs .tab-switchers .nav-item .nav-link {
  font-size:16px;
  padding:8px 15px
 }
 .package-card-gamma .package-thumb {
  width:100%
 }
 .package-card-gamma .package-thumb img {
  width:100%;
  max-width:100%
 }
}
@media only screen and (max-width:991px) {
 .hero-style-one .hero-single-slide {
  display:block;
  min-height:auto
 }
 .hero-style-one .hero-single-slide .hero-highlighted-bg {
  display:none
 }
 .hero-style-one .hero-single-slide .hero-content-bg .hero-content h2 {
  font-size:70px;
  line-height:85px
 }
 .achievement-counter-side,
 .hero-image-group {
  margin-top:40px
 }
 .newslatter-style-two .newslatter-form-side,
 .newslatter-style-two .newslatter-offer-side {
  min-height:auto
 }
 .hero-style-two .hero-main-wrapper .single-hero-slide {
  padding-bottom:50px;
  padding-top:80px
 }
 .contact-info {
  margin-left:0
 }
 .world-map-area .world-map-wrap .single-location {
  position:static;
  margin-top:30px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center
 }
 .world-map-area .world-map-wrap .single-location .location-disc {
  opacity:1;
  visibility:visible;
  position:static;
  -webkit-transform:translateY(0);
  transform:translateY(0);
  margin-top:10px
 }
 .world-map-area .world-map-wrap .world-map-background img {
  -o-object-fit:cover;
  object-fit:cover
 }
 .world-map-area .world-map-wrap {
  padding-bottom:100px
 }
 .testimonial-style-two .testimonial-thumb {
  height:auto;
  margin-top:20px
 }
 .testimonial-card-gamma .testimonial-card-body {
  padding:22px
 }
}
@media only screen and (max-width:767px) {
 .hero-style-two .hero-main-wrapper .single-hero-slide .hero-content .hero-title {
  font-size:44px;
  line-height:65px
 }
 .about-main-wrappper .about-tab-wrapper .about-tab-image-grid .float-images {
  margin-top:0
 }
 .blog-card-gamma-full .blog-content .blog-title {
  font-size:20px;
  line-height:30px
 }
 .blog-card-gamma-full .blog-content {
  padding:25px 25px 22px;
  text-align:center
 }
 .blog-card-gamma-full .blog-content .blog-body-top a,
 .tour-package-details .package-details-tabs .tab-switchers .nav-item .nav-link {
  font-size:14px
 }
 .blog-details .post-footer .next-post-link {
  -webkit-box-ordinal-group:4;
  -ms-flex-order:3;
  order:3;
  padding:0;
  margin-top:20px
 }
 .tour-package-details .package-info-tab .package-info-table tr td,
 .tour-package-details .package-info-tab .package-info-table tr th {
  padding:10px 20px;
  font-size:14px
 }
 .tour-package-details .package-details-tabs .tab-switchers {
  position:static
 }
 .tour-package-details .package-details-tabs .tab-switchers .nav-item .nav-link i {
  margin-right:5px
 }
 .tour-package-details .pd-header .header-bottom .pd-title {
  font-size:28px
 }
 .tour-package-details .pd-header .header-bottom .pd-lavel .location,
 .tour-package-details .pd-header .header-bottom .pd-lavel .rating li i {
  font-size:18px
 }
 .tour-package-details .tab-pane .d-subtitle {
  font-size:20px
 }
}
@media only screen and (max-width:575.98px) {
 .header-style-one .nav-logo img {
  max-width:auto;
  width: 100%;
 }
 header .header-style-one .nav-right .nav-actions li {
  margin-right:20px
 }
 .button-fill-round {
  font-size:16px;
  padding:8px 32px
 }
 .hero-style-one .hero-single-slide .hero-content-bg .hero-content .hero-btns a {
  margin-right:30px
 }
 .button-fill-primary,
 .button-outlined-primary {
  font-size:14px;
  padding:8px 20px
 }
 .hero-style-one .hero-single-slide .hero-content-bg .hero-content {
  padding:80px 15px
 }
 .hero-style-one .hero-single-slide .hero-content-bg .hero-content h2 {
  font-size:45px;
  line-height:60px
 }
 .newslatter-style-two .newslatter-offer-side .newslatter-offer-content h2 {
  font-size:33px;
  line-height:48px
 }
 .newslatter-style-two .newslatter-form-side .newslatter-form-content h2 {
  font-size:33px;
  line-height:50px
 }
 .hero-style-two .hero-main-wrapper .single-hero-slide .hero-content .hero-title {
  font-size:36px;
  line-height:52px
 }
 .about-main-wrappper .about-wrap-title {
  font-size:32px;
  line-height:48px
 }
 .blog-card-gamma-full .blog-content .blog-title,
 .blog-details .post-body .blog-quote-box-one blockquote p,
 .blog-details .post-body .blog-quote-box-two blockquote p {
  font-size:16px;
  line-height:30px
 }
 .blog-card-gamma-full .blog-content {
  padding:25px 20px 22px;
  text-align:center
 }
 .blog-card-gamma-full .blog-content .blog-body-top a {
  font-size:9px
 }
 .blog-card-gamma-full .blog-thumb .blog-lavel a {
  font-size:10px;
  padding:4px 15px
 }
 .package-card-gamma .package-card-body .p-card-bottom .book-btn a {
  font-size:12px;
  padding:8px 12px
 }
 .footer-area .footer-contact-wrapper .footer-contact-list li,
 .package-card-gamma .package-card-body .p-card-bottom .p-card-info h6,
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .accordion-button .plan-title h5 {
  font-size:16px
 }
 .destination-details .dd-body .destination-overview-table .overview-table tr td,
 .destination-details .dd-body .destination-overview-table .overview-table tr th {
  font-size:14px;
  padding:12px 14px
 }
 .error-content .error-text h2 {
  font-size:40px
 }
 .error-content .error-text .error-btn a {
  font-size:18px
 }
 .contact-info {
  padding:30px 20px
 }
 .contact-form-wrap {
  padding:25px
 }
 .blog-details .post-header .post-title {
  font-size:24px;
  line-height:38px
 }
 .blog-details .post-body .blog-quote-box-one blockquote {
  margin-left:0
 }
 .comment-form {
  padding:30px 25px
 }
 .tour-package-details .package-info-tab .package-info-table tr td,
 .tour-package-details .package-info-tab .package-info-table tr th {
  padding:10px 15px;
  font-size:12px
 }
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .accordion-button .paln-index-circle {
  width:64px;
  height:64px;
  font-size:25px;
  margin-right:10px
 }
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .plan-info {
  padding-left:10px
 }
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .accordion-button {
  padding-right:10px
 }
 .package-card-alpha .package-card-body .p-card-bottom .p-card-info h6,
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .accordion-button .plan-title h6 {
  font-size:14px
 }
 .tour-package-details .package-plan-tab .plans-accordion .plans-accordion-single .accordion-button::after {
  font-size:28px
 }
 .ui-datepicker {
  -webkit-transform:translateX(-30px);
  transform:translateX(-30px)
 }
 .world-map-area .world-map-wrap .single-location {
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
  -ms-flex-direction:column;
  flex-direction:column
 }
 .category-sidebar-wrapper.category-active .category-sidebar {
  max-width:100%;
  width:100%;
  padding:30px 20px
 }
 .newslatter-style-two .newslatter-form-side .newslatter-form-content .newslatter-form-wrap button {
  font-size:14px;
  padding:0 12px
 }
 .offer-switch-button .nav-item {
  margin-right:10px;
  height:80px;
  width:80px
 }
 .tour-package-details .package-details-tabs .tab-switchers .nav-item .nav-link {
  padding:7px 22px
 }
 .tour-package-details .pd-header .header-bottom .pd-title {
  font-size:25px
 }
 .tour-package-details .pd-header .header-bottom .pd-lavel .location,
 .tour-package-details .pd-header .header-bottom .pd-lavel .rating li i {
  font-size:15px
 }
 .newslatter-wrapper .newslatter-side .newslatter-form-input .newslatter-submit {
  font-size:14px;
  padding:0 20px
 }
}
